[RMX] Error, Glyphs Version 2.5b (1082) on macOS 10.12.6


#21

Oops! You are right, well spotted. Thanks for the notice.

It will be fixed in the next release. For now, I suppose simply entering half the intended value is good enough as a work-around?


#22

Hello.
I recently updated the RMX Tool and I have the latest version of Glyphs. However, when I try to use the RMX this appears on my screen.


#23

Then the update of the RMX tools didn’t work. This error message is from an old version.


#24

@Diego Did you restart Glyphs after you installed the update?

@georg I think Glyphs should automatically re-start or at least offer/suggest a re-start through a dialog after a plug-in is installed. There is no reason not to. And it would save me quite a few support requests.


#25

Hi, Thanks for the prompt response. Now the plug in works perfectly. Sorry to bother.
I updated the plug in and then I reset Glyphs, but I did not work the first time, nevertheless, today works.

Warm regards.